checkFactionInvitations() Netscript Function
============================================

.. js:function:: checkFactionInvitations()

    :RAM cost: 3 GB
    :returns: Array with the name of all Factions with whom you have oustanding invitations.

    If you are not in BitNode-4, then you must have Level 2 of Source-File 4 in order to use this function.

